## org.eclipse.emf.ecore.xmi.impl
Interface EMOFHandler.Helper

All Superinterfaces:
  XMLHelper

All Known Implementing Classes:
  EMOFHelperImpl

Enclosing class:
  EMOFHandler

    public static interface EMOFHandler.Helper

extends XMLHelper

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.ecore.xmi.XMLHelper
`XMLHelper.ManyReference`

Field Summary

Fields inherited from interface org.eclipse.emf.ecore.xmi.XMLHelper
`DATATYPE_IS_MANY, DATATYPE_SINGLE, IS_MANY_ADD, IS_MANY_MOVE, OTHER`

Method Summary
`void` `convertPropertyFeatures()`

Methods inherited from interface org.eclipse.emf.ecore.xmi.XMLHelper

`addPrefix, convertToString, createObject, createObject, deresolve, getAnyContentPrefixToURIMapping, getDanglingHREFException, getExtendedMetaData, getFeature, getFeature, getFeatureKind, getHREF, getID, getIDREF, getJavaEncoding, getName, getNamespaceURI, getNoNamespacePackage, getPrefix, getPrefix, getPrefixes, getPrefixToNamespaceMap, getQName, getQName, getQName, getResource, getType, getURI, getValue, getXMLEncoding, getXMLMap, packages, popContext, popContext, populateNameInfo, populateNameInfo, populateNameInfo, pushContext, recordPrefixToURIMapping, resolve, setAnySimpleType, setCheckForDuplicates, setExtendedMetaData, setManyReference, setMustHavePrefix, setNoNamespacePackage, setOptions, setPrefixToNamespaceMap, setProcessDanglingHREF, setValue, setXMLMap`

Method Detail

### convertPropertyFeatures

    void convertPropertyFeatures()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.